@font-face {
    font-family: 'ClanOffcThin';
    src: url('../fonts/ClanOffcThin_0.eot');
    src: url('../fonts/ClanOffcThin_0.eot') format('embedded-opentype'),
         url('../fonts/ClanOffcThin_0.woff2') format('woff2'),
         url('../fonts/ClanOffcThin_0.woff') format('woff'),
         url('../fonts/ClanOffcThin_0.ttf') format('truetype'),
         url('../fonts/ClanOffcThin_0.svg#ClanOffcThin_0') format('svg');
}
@font-face {
    font-family: 'ClanOffcNews';
    src: url('../fonts/ClanOffcNews_0.eot');
    src: url('../fonts/ClanOffcNews_0.eot') format('embedded-opentype'),
         url('../fonts/ClanOffcNews_0.woff2') format('woff2'),
         url('../fonts/ClanOffcNews_0.woff') format('woff'),
         url('../fonts/ClanOffcNews_0.ttf') format('truetype'),
         url('../fonts/ClanOffcNews_0.svg#ClanOffcNews_0') format('svg');
}
@font-face {
    font-family: 'ClanOffcMedium';
    src: url('../fonts/ClanOffcMedium_0.eot');
    src: url('../fonts/ClanOffcMedium_0.eot') format('embedded-opentype'),
         url('../fonts/ClanOffcMedium_0.woff2') format('woff2'),
         url('../fonts/ClanOffcMedium_0.woff') format('woff'),
         url('../fonts/ClanOffcMedium_0.ttf') format('truetype'),
         url('../fonts/ClanOffcMedium_0.svg#ClanOffcMedium_0') format('svg');
}
@font-face {
    font-family: 'ClanOffcBook';
    src: url('../fonts/ClanOffcBook_0.eot');
    src: url('../fonts/ClanOffcBook_0.eot') format('embedded-opentype'),
         url('../fonts/ClanOffcBook_0.woff2') format('woff2'),
         url('../fonts/ClanOffcBook_0.woff') format('woff'),
         url('../fonts/ClanOffcBook_0.ttf') format('truetype'),
         url('../fonts/ClanOffcBook_0.svg#ClanOffcBook_0') format('svg');
}
@font-face {
    font-family: 'ClanOffcBlack';
    src: url('../fonts/ClanOffcBlack_0.eot');
    src: url('../fonts/ClanOffcBlack_0.eot') format('embedded-opentype'),
         url('../fonts/ClanOffcBlack_0.woff2') format('woff2'),
         url('../fonts/ClanOffcBlack_0.woff') format('woff'),
         url('../fonts/ClanOffcBlack_0.ttf') format('truetype'),
         url('../fonts/ClanOffcBlack_0.svg#ClanOffcBlack_0') format('svg');
}
@font-face {
    font-family: 'ClanOffcBold';
    src: url('../fonts/ClanOffcBold_0.eot');
    src: url('../fonts/ClanOffcBold_0.eot') format('embedded-opentype'),
         url('../fonts/ClanOffcBold_0.woff2') format('woff2'),
         url('../fonts/ClanOffcBold_0.woff') format('woff'),
         url('../fonts/ClanOffcBold_0.ttf') format('truetype'),
         url('../fonts/ClanOffcBold_0.svg#ClanOffcBold_0') format('svg');
}
